Signal runs
Get Signal Run
Get a signal run's details.
AuthorizationBearer <token>
In: header
Path Parameters
run_idstring
Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/signal-runs/string"{
"id": "string",
"signal_id": "string",
"signal_type": "string",
"signal_label": "string",
"status": "pending",
"started_at": "2019-08-24T14:15:22Z",
"completed_at": "2019-08-24T14:15:22Z",
"duration_seconds": 0,
"posts_found": 0,
"posts_new": 0,
"posts_duplicated": 0,
"leads_added": 0,
"results": {},
"error_message": "string",
"created_at": "2019-08-24T14:15:22Z",
"result_unit": "string",
"qualified_leads": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}